# This file is auto-generated during the composer install
parameters:
    database_host: 127.0.0.1
    database_port: 3306
    database_name: imprcmub_king
    database_user: imprcmub_krys
    database_password: Christi@n24
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: aaa@aaa.aaa
    mailer_password: aaaa
    secret: 359a5e2203036c93113c353d940e05487d4d6ab7
